@font-face {font-display:swap;font-family:fontawesome;src:url(/images/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(/images/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'),url(/images/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(/images/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(/images/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(/images/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.fa {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-family:FontAwesome!important;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-angle-right:before{content:"\f105"}
.l-main-home section.cate {background:none;padding:0;}
.l-main-home section.cate .sec-title-w {color:var(--color);}
.l-main-home section.cate .sec-con-w {color:#555}
.cate .cate-list{display:block;margin:30px 0 0;width:100%}
.cate .cate-list:after{content:'';display:block;visibility:hidden;clear:both;}
.cate-list li{position:relative;overflow:hidden;float:left}
.cate-list li a{position:absolute;top:0px;left:0px;width:100%;height:100%}
.cate-list li img{width:100%;height:100%;object-fit:contain;transition:all .5s}
.cate-list li a::after{content:"";position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,.2);z-index:5;transition:all .5s}
.cate-list li a:hover::after{background:0 0}
.cate-list li:hover img{transform:scale(1.05)}
.cate-list p{z-index:10;box-sizing:border-box;position:absolute;width:100%;bottom:0px;background:rgba(12,12,12,.75);color:#FFF;font-size:1.25rem;left:0px;display:flex;align-items:center;padding:1.5rem .5rem;justify-content:center}
.cate-list p span{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:calc(100% - 60px)}
.cate-list p:hover{background:#000}
.cate-list i{height:1.875rem;width:1.875rem;border:2px solid #FFF;border-radius:50%;display:flex;justify-content:center;align-items:center;margin-left:2.625rem;flex:0 0 auto}
.cate-list li:nth-child(1){width:36.5%;padding-bottom:40.6%}
.cate-list li:nth-child(2){width:35.5%;padding-bottom:20.3%}
.cate-list li:nth-child(3){width:28%;padding-bottom:20.3%}
.cate-list li:nth-child(4){width:28%;padding-bottom:20.3%}
.cate-list li:nth-child(5){width:35.5%;padding-bottom:20.3%}
@media (max-width:1366px){.cate-list p{padding:8px 10px}}
@media (max-width:1000px){.cate-list li:nth-child(1){width:50%;padding-bottom:50%}
.cate-list li:nth-child(2){width:50%;padding-bottom:25%}
.cate-list li:nth-child(3){width:50%;padding-bottom:25%}
.cate-list li:nth-child(4){width:50%;padding-bottom:50%}
.cate-list li:nth-child(5){width:50%;padding-bottom:50%}
.cate-list i{margin-left:15px}}
@media (max-width:768px){.cate-list li:nth-child(1){width:100%;padding-bottom:100%}
.cate-list li:nth-child(2){width:50%;padding-bottom:50%}
.cate-list li:nth-child(3){width:50%;padding-bottom:50%}
.cate-list p{font-size:16px}
.cate-list i{width:26px;height:26px;}}
@media (max-width:500px){.cate-list p{font-size:15px}
.cate-list i{width:22px;height:22px;}
.cate-list p span{max-width:calc(100% - 40px)}}